.tool-info {
    padding-top: .4rem
}

.tool-info h3 {
    /* padding-top: .5rem; */
    padding-bottom: .6rem;
}

.tool-info h4 {
    font-size: .98rem;
    font-weight: 700;
    padding-top: .6rem;
    padding-bottom: .6rem;
}

.tool-info h5 {
    font-size: .95rem;
    font-weight: 700;
    padding-top: .6rem;
    padding-bottom: .6rem;
}

.tool-info p {
    font-size: .875rem;
    line-height: 1.8;
    padding-bottom: .25rem;
    color: #666
}

.tool-info pre {
    display: block;
    overflow-x: auto;
    padding: .8rem;
    margin-bottom: .25rem;
    background: #f6f6f6;
    -webkit-text-size-adjust: none;
    border-radius: 4px;
    font-size: 12px;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
    text-align: left;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    color: #555
}

.tool-info code {
    padding: .2rem .4rem;
    margin: 0;
    font-size: 85%;
    white-space: break-spaces;
    background-color: #f6f6f6;
    border-radius: 6px;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace
}

.tool-info ul {
    /* margin: 8px 0; */
    padding-left: 20px;
}

.tool-info ul li {
    list-style-type:disc;
    margin-bottom: 5px;
    color: #666;
    font-size: .82rem;
}


.tool-info ol {
    margin: 8px 0;
    padding-left: 20px;
}

.tool-info ol li {
    list-style-type: decimal;
    margin-bottom: 5px;
    color: #666;
    font-size: .82rem;
}

ol.decimal       { list-style-type: decimal; }      /* 1,2,3 */
ol.decimal-zero  { list-style-type: decimal-leading-zero; } /* 01,02 */
ol.lower-alpha   { list-style-type: lower-alpha; }  /* a,b,c */
ol.upper-alpha   { list-style-type: upper-alpha; }  /* A,B,C */
ol.lower-roman   { list-style-type: lower-roman; }  /* i,ii */
ol.upper-roman   { list-style-type: upper-roman; }  /* I,II */
